[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# GroupDescendentsWith

Provided for Delphi compatibility

## Declaration

Source position: classesh.inc line 2228

`procedure GroupDescendentsWith(`
`AClass: TPersistentClass;`
`AClassGroup: TPersistentClass`
`);`

## Description

GroupDescendentsWith exists for Delphi compatibility, it doesn't actually do anything in Free Pascal.

## See also

RegisterClasses |  | Registers multiple classes with the streaming system.